「Adobe Flash Player」に複数の脆弱性、アドビがアップデートを公開 | RBB TODAY

「Adobe Flash Player」に複数の脆弱性、アドビがアップデートを公開

ブロードバンド セキュリティ

一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は2月13日、米アドビ社が2月12日(現地時間)、「Security updates available for Adobe Flash Player:APSB13-05」を公開したことについて注意喚起を発表した。Adobe Flash Player 11.5.502.149 およびそれ以前(Internet Explorer 9 以前、Mozilla Firefox など)、Adobe Flash Player 11.3.379.14 およびそれ以前(Internet Explorer 10)、Adobe Flash Player 11.5.31.139 およびそれ以前(Google Chrome)には複数の脆弱性が存在する。

今回公開された対策版により複数の脆弱性が修正される。これらの脆弱性が悪用されると、攻撃者にAdobe Flash Playerを不正終了されたり、任意のコードを実行される可能性がある。JPCERT/CCでは、各社が提供する対策済みソフトウェアへアップデートするよう呼びかけている。

「Adobe Flash Player」に複数の脆弱性、アドビがアップデートを公開(JPCERT/CC)

《吉澤亨史@ScanNetSecurity》

関連ニュース

特集

page top